//
//  HMProgressPanel.m
//  KCD
//
//  Created by Hori,Masaki on 2015/06/25.
//  Copyright (c) 2015年 Hori,Masaki. All rights reserved.
//

#import "HMProgressPanel.h"

@interface HMProgressPanel ()

@end

@implementation HMProgressPanel

- (instancetype)init
{
	self = [super initWithWindowNibName:NSStringFromClass([self class])];
	return self;
}
@end
